RubyGems Navigation menu

logstash-input-imap 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versiones:

  1. 3.1.0 - May 27, 2020 (20 KB)
  2. 3.0.7 - September 17, 2019 (10 KB)
  3. 3.0.6 - April 06, 2018 (10 KB)
  4. 3.0.5 - November 07, 2017 (10 KB)
  5. 3.0.4 - August 15, 2017 (10 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (5):

dependencias de Development (2):

Propietarios:

Subida por:

Autores:

  • Elastic

SHA 256 checksum:

bb31fcec433e8631d9f26f79a36083203a485fefb2375f6f7e4f53b582889a49

Total de descargas 1.462.665

Para esta versión 23.634

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache License (2.0)

Versión de Ruby requerida: >= 0

Enlace: